jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jan Haderka (JIRA)" <j...@apache.org>
Subject [jira] [Created] (JCR-3696) Upgrade Lucene to 4.4 or higher
Date Tue, 19 Nov 2013 07:23:21 GMT
Jan Haderka created JCR-3696:
--------------------------------

             Summary: Upgrade Lucene to 4.4 or higher
                 Key: JCR-3696
                 URL: https://issues.apache.org/jira/browse/JCR-3696
             Project: Jackrabbit Content Repository
          Issue Type: Improvement
          Components: jackrabbit-core
    Affects Versions: 2.6.4
            Reporter: Jan Haderka


Just ran multiple times into LUCENE-4740 that is fixed in Lucene 4.4. Would it be possible
to upgrade JackRabbit to this (or newer) version of Lucene?



--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message